PDA

View Full Version : Reinstall FB+AEP+PF when patching?



a-v-8er
12-29-2004, 02:37 PM
Do you guys make a clean install before applying patches to the game?

I know it's probably recommended. I hadn't done so with the 3.01 and 3.02 patches, but when I went to install 3.03 over the current installation, the game won't load anymore. I get an error message as soon as the splash screen appears and it says ver 3.01m in the lower corner too, go figure?

Anyhow, uninstalling the merged installation takes forever I just realized, so I'm just curious what everyone does when applying new patches?

a-v-8er
12-29-2004, 02:37 PM
Do you guys make a clean install before applying patches to the game?

I know it's probably recommended. I hadn't done so with the 3.01 and 3.02 patches, but when I went to install 3.03 over the current installation, the game won't load anymore. I get an error message as soon as the splash screen appears and it says ver 3.01m in the lower corner too, go figure?

Anyhow, uninstalling the merged installation takes forever I just realized, so I'm just curious what everyone does when applying new patches?

strewth
12-29-2004, 02:46 PM
I found that when patching the game did similar to that. (I DL'd the full patch so in future I would only have to run minimum patches on a reload)

I had to go through my old .exe files and find the one that would activate the game. Don't forget we got a couple of different .exe files with other patches that came out.

crazyivan1970
12-29-2004, 03:35 PM
When you install FB+AEP+PF - make a copy of it. That way you always have it http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif PURE v3.0 It`s registry independend, so you can move it around as much as you want. http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Cheers!

HelSqnProtos
12-29-2004, 06:30 PM
Thanks for the tip Ivan, I will make that a requirement for the squad.